[SETTINGS]
AcceptCheck=true
UserLang=English
InstallCheck=true
PassText=
ParamCheck=false
UpxCheck=false
AdminCheck=true
ManifestCheck=false
IconCheck=true
Stub=x86
Method=LZMA2
Level=9
NotSolid=false
SortingCheck=false
DelCheck=false
ModeCheck=false
SourceFolder=
CommandName=
SPatch=
ProgressCheck=true
ProgressName=ΗλΙΤ΅Θ...
HideCheck=false
SubDirectoryCheck=false
IndexCheck=true
SertRoot=false
TimeCheck=false
SertCheck=false
RunCheck=true
SciLexer=sfx
WindowCheck=false
CompatibleCheck=false
2xCheck=false
WindowTop=false
7zip_Command=
UPX_Command=
WrapModeCheck=false
Sha2Check=false
IconTCheck=true
VerTCheck=false
ExtrCheck=false
SPatchCheck=false
FmCheck=false
SavePosition=true
SaveExit=false